/*
-----------------------------------------------
LucDesk Style Info
author:   Lucian Millis
version:  05.11.2004
site update:  15.11.2004  
-----------------------------------------------
*/

body { font-family: Verdana,Arial,Helvetica,sans-serif;
	background-color: #fff;
  	font-size: 12px;
  	color: #000;
	margin: 0;
	padding: 10px;
}

#def { width: 800px;
	padding: 0px 5px;
	margin: 0;
}

#content { width: 525px;
  	float: left;
  	padding: 5px 0px 20px 10px;
}

#sidelinks { /* float: left; */
	  border-left: dotted #eee 1px;
  	width: 220px;
  	padding: 15px 15px;
	margin-left: 540px;
}

acronym { 
	border-bottom: 1px dotted #666; 
	cursor: help;
}

.mainquote { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	background-color: #eee;
	font-size: 11px; 
	color: #838383;
	margin: 15px 0px 15px 0px;
	border-top: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	padding: 5px; 
	text-align: center;
}

.contentlog { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	line-height: 18px;
}

.datelog { 
	color: #f90; 
	font-weight: bold; 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 11px;
}

/* 
.datelog { 
	color: #f90; 
	font-weight: bold; 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 11px;
	border-bottom: 1px solid #ccc; 
	background-color: #fff; 
	padding: 2px; 
	margin: 0px; 
}
*/

.updatelog { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 11px; 
	color: #aaa; 
	font-weight: bold; 
	letter-spacing: 4px;
}

.small { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 11px; 
	text-align: left; 
}

.archivestitle { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	/* border-bottom: 1px solid #ccc; */ 
	font-weight: bold; 
	font-size: 11px; 
	text-align: center; 
	letter-spacing: 4px;
}

.privacytitle { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	/* border-bottom: 1px solid #ccc; */ 
	font-weight: bold; 
	font-size: 11px; 
	text-align: center; 
	letter-spacing: 4px; 
}

ul, li { 
	background-color: #ffffff; 
	color:#000000; 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	line-height: 18px; 
} 

li { 
	margin-bottom: 2px; 
}

.searchbox { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	line-height: 16px;
}

/* Links, Nav */
a { 
	text-decoration : underline;
}

a:link  { 
	color: #0000FF; 
	background: transparent;
}

a:visited { 
	color: #800080; 
	background: transparent;
}

a:hover {
	color: #c60; 
	background: transparent; 
	text-decoration: underline;
}

a:active { 
	color: #cc0; 
	background: transparent; 
	text-decoration: underline;
}

hr { color: #ccc; 
}

h1 { margin: 0 0 15px 0;
}

h3 { margin: 0 0 5px 0; color: #800000;
}

h5 { margin: 0 0 5px 0;
}

p { margin: 0 0 15px 0;
  line-height: 18px;
}

.imgbanner { padding: 5px 20px;
}

.imgbannert { padding: 0px 15px 10px 25px;
}

.img { padding: 5px 25px;
}

.img0 { padding: 5px 0px; 
}

#copyright { font-size: 11px;
  margin: 20px 0 0 0;
}

.update { font-size: 11px;
  margin: 5px 0 0 0;
}

#footerquote { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	background-color: #eee;
	font-size: 10px; 
	color: #838383;
	margin: 15px 0px 15px 0px;
	border-top: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	padding: 5px; 
	text-align: center;
}

/* Special Colors */
/*
a:hover {
	color: #c60; 
	background: #F0F0F0; 
	text-decoration: underline;
}

.warning { 
	font-size: 82%;
	border: none;
	padding: 10px;
	border-left: thin solid red;
	font-family: verdana, arial, helvetica, sans-serif;
}
*/

/*
.bordercontent {
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	line-height: 18px;
	background-color: #ffffff;
	border: solid;
	padding: 4px;
	border-width:1px;
	border-right-color: #dddddd;
	border-bottom-color: #DDDDDD;
	border-left-color: #222222;
	border-top-color: #222222;
}
*/

/*
span.inlinesection {
	font-style: italic;
}
*/

/*
span.sitedescription { 
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 60%; font-style: italic; text-transform:  uppercase;
	color: #f90;	
	letter-spacing: .1em; 
	letter-height: 15px;
}
*/

/* Misc */
/*
.note1 { font-size:12px; font-family: verdana, arial, helvetica, sans-serif;
	line-height: 15px; color: #000000; background-color: #F4F4F9;
	padding: 10px 10px 14px 10px; border: 1px solid #ccc;}
.note2 {font-size: 100%; background: #F4F4F4; }
.parfocus { margin: 0px 0px 15px 0px; padding: 10px 10px 14px 10px; 
	background-color: #ffffef;
	border-top: 1px solid #bbb; border-bottom: 1px solid #bbb; 
	font-size: 12px; line-height: 16px; color:#000; } 
.cross { text-decoration: line-through; }
*/

/* regular reads links page */
/*
.footerquote { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	background-color: #eee;
	font-size: 10px; 
	color: #838383;
	margin: 15px 0px 15px 0px;
	border-top: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	padding: 5px; 
	text-align: center;
}

p .boxlinks { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	font-size: 12px; 
	line-height: 18px;
}

p .boxlinks a {
  	text-decoration: none;
	background: transparent;
}
p .boxlinks a:link {
  	color: #0000FF;
	text-decoration: none;
	background: transparent;
}
p .boxlinks a:visited {
  	color: #800080;
	text-decoration: none;
	background: transparent;
}
p .boxlinks a:hover {	
  	color: #c60;
  	background: transparent; 
	text-decoration: underline;
}
p .boxlinks a:active {
  	color: #cc0; 
	background: transparent; 
	text-decoration: underline;
}
*/

.sitetitle { 
	background-color: #eee; 
	/* font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 110%; letter-spacing: .1em; 
	color: #000; 
	font-weight: bold ; */ 
	border-bottom: 1px solid #000; border-top: 1px solid #000;
	padding: 10px 0px 10px 9px;
}

.sitelogo { 
	/* background-color: #eee; 
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 110%; letter-spacing: .1em; 
	color: #000; 
	font-weight: bold ; */ 
	/* border-bottom: 1px solid #bebebe; border-top: 1px solid #bebebe; */
	/* border-left: 1px solid #bebebe; */
	padding: 5px 0px 5px 7px;
}

/* 
.refertitle { 
	font-family: Verdana,Arial,Helvetica,sans-serif; 
	border-bottom: 1px solid #ccc; 
	font-weight: bold; 
	font-size: 70%; 
	text-align: center; 
	letter-spacing: 4px; 
}
*/

.comment { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%;  
	text-align: left; 
	line-height: 16px;
}

.form-smalltext { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 82%; 
}

.form-button  { 
	background-color: green; 
	color: white; 
	font-weight: bold; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
}

/* 
.navigationBorder { 
	background: #FFFFEF; 
	border-style: solid; 
	border-color: #aaa; 
	border-width: 1px; 
	width: 150px; 
	padding-left: 3px; 
} 
*/